
/* ------- hidden submit ---------- */
/**
 * The hidden submit buttons are used for effect of submitting
 * a form with enter.  It is done similar to this example:
 *  <form name="data" onsubmit="return false;">
 *  <input type="submit" class="hidden_submit" value=""
 *         onclick="this.focus(); refresh();">
 */
.hidden_submit
{
  margin: 0;
  padding: 0;
  border: none;
  width: 0px;
  height: 0px;
}
/* -------------------------------- */
